body.dark,
html.dark {
  color-scheme: dark;
  background-color: #09090b;
  color: #ffffff;
}
body.dark input[zezo_date=true]:read-only,
html.dark input[zezo_date=true]:read-only {
  color: #ffffff;
  border-bottom: 1px solid #95b4c3;
}
body.dark input[zezo_date=true]:read-only + label,
html.dark input[zezo_date=true]:read-only + label {
  color: #ffffff;
}
body.dark a,
html.dark a {
  color: #78d2ff;
}
body.dark nav,
html.dark nav {
  background-color: #18181b;
}
body.dark nav a,
html.dark nav a {
  color: #ffffff;
}
body.dark nav.top-nav,
html.dark nav.top-nav {
  border-bottom: 1px solid #2a2a2f;
}
body.dark footer.page-footer,
html.dark footer.page-footer {
  background-color: #18181b;
  color: #ffffff;
  border-top: 1px solid #2a2a2f;
}
body.dark select,
html.dark select {
  background-color: #242427;
  border: 1px solid #2a2a2f;
  color: #ffffff;
}
body.dark .dropdown-content,
html.dark .dropdown-content {
  background-color: #09090b;
  border: 1px solid #dcdbdb;
}
body.dark label,
html.dark label,
body.dark .title-font,
html.dark .title-font,
body.dark .row .radio_rapper .title-font,
html.dark .row .radio_rapper .title-font,
body.dark a.btn,
html.dark a.btn {
  color: #ffffff;
}
body.dark .absent_2,
html.dark .absent_2,
body.dark .red-text,
html.dark .red-text {
  color: #ffa7a7 !important;
}
body.dark .grey-text.text-darken-1,
html.dark .grey-text.text-darken-1 {
  color: #dcdbdb !important;
}
body.dark i.zezo-icon-info.student-info,
html.dark i.zezo-icon-info.student-info {
  color: #dcdbdb;
}
body.dark .chip.green.lighten-5,
html.dark .chip.green.lighten-5 {
  background-color: #3a663c !important;
  color: #ffffff !important;
}
body.dark .chip.green.lighten-5 .green-text.text-lighten-1,
html.dark .chip.green.lighten-5 .green-text.text-lighten-1 {
  color: #ffffff !important;
}
body.dark [type=checkbox] + label:before,
html.dark [type=checkbox] + label:before {
  border-color: #dcdbdb;
}
body.dark [type=checkbox]:checked + label:before,
html.dark [type=checkbox]:checked + label:before {
  border-color: transparent #49c2b7 #49c2b7 transparent;
}
body.dark .red.lighten-2,
html.dark .red.lighten-2 {
  background-color: #a04b4b !important;
  color: #ffffff;
}
body.dark div.st_block_selected,
html.dark div.st_block_selected {
  background-color: #18181b;
}
body.dark #operations_div,
html.dark #operations_div {
  background-color: #09090b;
}
body.dark .plus-icon p,
html.dark .plus-icon p {
  color: #dcdbdb;
}
body.dark .plus-icon input,
html.dark .plus-icon input {
  background-color: #09090b;
}
body.dark .plus-icon .zezo-icon-minus,
html.dark .plus-icon .zezo-icon-minus,
body.dark .plus-icon .zezo-icon-plus,
html.dark .plus-icon .zezo-icon-plus {
  border: 1px solid #dcdcdc;
  background-color: #18181b;
}
body.dark .plus-icon .zezo-icon-minus,
html.dark .plus-icon .zezo-icon-minus {
  color: #66bb6a;
}
body.dark .from_to_label,
html.dark .from_to_label {
  border-color: #b4bcca;
  background-color: #09090b;
}
body.dark .Pickathing-selectedField,
html.dark .Pickathing-selectedField,
body.dark .Pickathing-dropdown,
html.dark .Pickathing-dropdown {
  color: #ffffff;
  background-color: #242427;
}
body.dark .Pickathing-option--selected,
html.dark .Pickathing-option--selected,
body.dark .Pickathing-option:hover,
html.dark .Pickathing-option:hover,
body.dark .dropdown-content li.active,
html.dark .dropdown-content li.active,
body.dark .dropdown-content li.selected,
html.dark .dropdown-content li.selected,
body.dark .dropdown-content li:hover,
html.dark .dropdown-content li:hover {
  background-color: #2b394b;
}
body.dark .dropdown-content li > a,
html.dark .dropdown-content li > a,
body.dark .dropdown-content li > span,
html.dark .dropdown-content li > span {
  color: #dcdbdb;
}
body.dark [type=radio]:not(:checked) + label:after,
html.dark [type=radio]:not(:checked) + label:after,
body.dark [type=radio]:not(:checked) + label:before,
html.dark [type=radio]:not(:checked) + label:before {
  border-color: #ffffff;
}
body.dark #char_wrapper,
html.dark #char_wrapper,
body.dark #degree_wrapper,
html.dark #degree_wrapper,
body.dark #point_wrapper,
html.dark #point_wrapper {
  border-bottom: 4px solid #ccc;
  color: #ffffff;
}
body.dark #memorize_percentage_wrapper .a_point_plus,
html.dark #memorize_percentage_wrapper .a_point_plus {
  border-color: #34905b;
  color: #34905b;
}
body.dark #memorize_percentage_wrapper .a_point_plus2,
html.dark #memorize_percentage_wrapper .a_point_plus2 {
  border-color: #5ffbd7;
  color: #5ffbd7;
}
body.dark .grey.lighten-1,
html.dark .grey.lighten-1 {
  background-color: #2a2a2f !important;
}
body.dark .quran_icon i[class^=zezo-icon],
html.dark .quran_icon i[class^=zezo-icon] {
  color: #dcdbdb;
}
body.dark .grey-text.text-darken-2,
html.dark .grey-text.text-darken-2 {
  color: #dcdbdb !important;
}
body.dark th,
html.dark th {
  background-color: #18181b;
}
body.dark table.striped > tbody > tr:nth-child(odd),
html.dark table.striped > tbody > tr:nth-child(odd) {
  background-color: #2b394b;
}
body.dark div.m_info,
html.dark div.m_info {
  color: #dcdbdb;
}
body.dark div.m_info table tr th,
html.dark div.m_info table tr th {
  color: #dcdbdb;
  background-color: #18181b;
}
body.dark div.m_info table tr td,
html.dark div.m_info table tr td,
body.dark div.m_info h4,
html.dark div.m_info h4 {
  color: #dcdbdb;
}
body.dark .picker__box,
html.dark .picker__box,
body.dark .month_slider,
html.dark .month_slider,
body.dark .year_slider,
html.dark .year_slider {
  background-color: #09090b;
}
body.dark .choose_m.today,
html.dark .choose_m.today,
body.dark .choose_y.today,
html.dark .choose_y.today {
  color: #28d5c3;
}
body.dark .picker__weekday,
html.dark .picker__weekday,
body.dark .picker__day--infocus,
html.dark .picker__day--infocus,
body.dark .choose_m,
html.dark .choose_m,
body.dark .choose_y,
html.dark .choose_y {
  color: #ffffff;
}
body.dark .picker__day--weekend,
html.dark .picker__day--weekend {
  color: #dcdbdb;
}
body.dark .picker__weekday-display,
html.dark .picker__weekday-display {
  background-color: #0f5049;
}
body.dark .picker__date-display,
html.dark .picker__date-display {
  background-color: #13635b;
  color: #ffffff;
}
body.dark .picker--focused .picker__day--selected,
html.dark .picker--focused .picker__day--selected,
body.dark .picker__day--selected,
html.dark .picker__day--selected,
body.dark .picker__day--selected:hover,
html.dark .picker__day--selected:hover {
  background-color: #13635b;
}
body.dark .picker__day.picker__day--today,
html.dark .picker__day.picker__day--today {
  color: #5ac6bb;
}
body.dark .picker__table th,
html.dark .picker__table th {
  background: #09090b;
}
body.dark .picker__footer .btn-flat,
html.dark .picker__footer .btn-flat {
  color: #dcdbdb;
}
body.dark .picker__footer .picker__close,
html.dark .picker__footer .picker__close,
body.dark .picker__footer .picker__today,
html.dark .picker__footer .picker__today {
  color: #5ac6bb;
}
body.dark .red.lighten-1,
html.dark .red.lighten-1 {
  background-color: #ab4038 !important;
}
body.dark table.highlight > tbody > tr:hover,
html.dark table.highlight > tbody > tr:hover {
  background-color: #2b394b;
}
body.dark .admin_card,
html.dark .admin_card,
body.dark .admin_card a,
html.dark .admin_card a {
  background-color: #2b394b;
  color: #ffffff;
}
body.dark .green_card,
html.dark .green_card,
body.dark .green_card a,
html.dark .green_card a {
  background-color: #34905b;
  color: #ffffff;
}
body.dark .blue_card,
html.dark .blue_card,
body.dark .blue_card a,
html.dark .blue_card a {
  background-color: #2c4966;
  color: #ffffff;
}
body.dark .red_card,
html.dark .red_card,
body.dark .red_card a,
html.dark .red_card a {
  background-color: #ab4038;
  color: #ffffff;
}
body.dark .blue,
html.dark .blue {
  background-color: #2c4966 !important;
}
@media screen and (max-width: 600px) {
  body.dark table.has-mobile-cards tr,
  html.dark table.has-mobile-cards tr {
    background-color: #09090b;
  }
}
body.dark .collapsible-header,
html.dark .collapsible-header {
  background-color: #18181b;
}
body.dark .side-nav,
html.dark .side-nav {
  background-color: #18181b;
}
body.dark .side-nav li.nav-label,
html.dark .side-nav li.nav-label {
  color: #dcdbdb;
}
body.dark .side-nav li.nav-label:hover,
html.dark .side-nav li.nav-label:hover,
body.dark .side-nav a:hover,
html.dark .side-nav a:hover {
  background-color: #2b394b;
}
body.dark .radio-tag-wrapper .tag-button label,
html.dark .radio-tag-wrapper .tag-button label {
  background-color: #2c4966;
}
body.dark .radio-tag-wrapper .tag-button label :hover,
html.dark .radio-tag-wrapper .tag-button label :hover {
  background-color: #2b394b;
}
body.dark #crumbs ul li a,
html.dark #crumbs ul li a {
  background: #242427;
  color: #dcdbdb;
}
body.dark #crumbs ul li a:hover,
html.dark #crumbs ul li a:hover {
  background: #2b394b;
}
body.dark #crumbs ul li a:after,
html.dark #crumbs ul li a:after {
  border-right-color: #242427;
}
body.dark #crumbs ul li a:hover:after,
html.dark #crumbs ul li a:hover:after {
  border-right-color: #2b394b;
}
body.dark .green.lighten-1,
html.dark .green.lighten-1 {
  background-color: #2d7667 !important;
}
body.dark .btn-block,
html.dark .btn-block {
  border: 1px solid #2a2a2f;
}
body.dark .grey-text,
html.dark .grey-text {
  color: #c4c4c4 !important;
}
body.dark .grey-text.text-lighten-1,
html.dark .grey-text.text-lighten-1 {
  color: #dcdbdb !important;
}
body.dark .btn1-success,
html.dark .btn1-success {
  border: none;
  color: #34905b !important;
}
body.dark .btn1-danger,
html.dark .btn1-danger {
  border: none;
  color: #ffa7a7 !important;
}
body.dark .btn1-warning,
html.dark .btn1-warning {
  border: none;
  color: #ffce80 !important;
}
body.dark .btn1-info,
html.dark .btn1-info {
  border: none;
  color: #6fc6ff !important;
}
body.dark .btn1-default,
html.dark .btn1-default {
  border: none;
  color: #dcdbdb;
}
body.dark .ksa-text p,
html.dark .ksa-text p {
  color: #dcdbdb;
}
body.dark .header,
html.dark .header {
  color: #78d2ff;
}
body.dark input:not([type]).invalid + label:after,
html.dark input:not([type]).invalid + label:after,
body.dark input:not([type]):focus.invalid + label:after,
html.dark input:not([type]):focus.invalid + label:after,
body.dark input[type=date].invalid + label:after,
html.dark input[type=date].invalid + label:after,
body.dark input[type=date]:focus.invalid + label:after,
html.dark input[type=date]:focus.invalid + label:after,
body.dark input[type=datetime-local].invalid + label:after,
html.dark input[type=datetime-local].invalid + label:after,
body.dark input[type=datetime-local]:focus.invalid + label:after,
html.dark input[type=datetime-local]:focus.invalid + label:after,
body.dark input[type=datetime].invalid + label:after,
html.dark input[type=datetime].invalid + label:after,
body.dark input[type=datetime]:focus.invalid + label:after,
html.dark input[type=datetime]:focus.invalid + label:after,
body.dark input[type=email].invalid + label:after,
html.dark input[type=email].invalid + label:after,
body.dark input[type=email]:focus.invalid + label:after,
html.dark input[type=email]:focus.invalid + label:after,
body.dark input[type=number].invalid + label:after,
html.dark input[type=number].invalid + label:after,
body.dark input[type=number]:focus.invalid + label:after,
html.dark input[type=number]:focus.invalid + label:after,
body.dark input[type=password].invalid + label:after,
html.dark input[type=password].invalid + label:after,
body.dark input[type=password]:focus.invalid + label:after,
html.dark input[type=password]:focus.invalid + label:after,
body.dark input[type=search].invalid + label:after,
html.dark input[type=search].invalid + label:after,
body.dark input[type=search]:focus.invalid + label:after,
html.dark input[type=search]:focus.invalid + label:after,
body.dark input[type=tel].invalid + label:after,
html.dark input[type=tel].invalid + label:after,
body.dark input[type=tel]:focus.invalid + label:after,
html.dark input[type=tel]:focus.invalid + label:after,
body.dark input[type=text].invalid + label:after,
html.dark input[type=text].invalid + label:after,
body.dark input[type=text]:focus.invalid + label:after,
html.dark input[type=text]:focus.invalid + label:after,
body.dark input[type=time].invalid + label:after,
html.dark input[type=time].invalid + label:after,
body.dark input[type=time]:focus.invalid + label:after,
html.dark input[type=time]:focus.invalid + label:after,
body.dark input[type=url].invalid + label:after,
html.dark input[type=url].invalid + label:after,
body.dark input[type=url]:focus.invalid + label:after,
html.dark input[type=url]:focus.invalid + label:after,
body.dark textarea.materialize-textarea.invalid + label:after,
html.dark textarea.materialize-textarea.invalid + label:after,
body.dark textarea.materialize-textarea:focus.invalid + label:after,
html.dark textarea.materialize-textarea:focus.invalid + label:after,
body.dark .radio_rapper p.invalid:after,
html.dark .radio_rapper p.invalid:after,
body.dark .radio_rapper p:focus.invalid:after,
html.dark .radio_rapper p:focus.invalid:after,
body.dark .select-wrapper.invalid + label:after,
html.dark .select-wrapper.invalid + label:after,
body.dark .select-wrapper.invalid:focus + label:after,
html.dark .select-wrapper.invalid:focus + label:after,
body.dark label.invalid:after,
html.dark label.invalid:after {
  color: #ffa7a7;
}
body.dark input:not([type]).invalid,
html.dark input:not([type]).invalid,
body.dark input:not([type]):focus.invalid,
html.dark input:not([type]):focus.invalid,
body.dark input[type=date].invalid,
html.dark input[type=date].invalid,
body.dark input[type=date]:focus.invalid,
html.dark input[type=date]:focus.invalid,
body.dark input[type=datetime-local].invalid,
html.dark input[type=datetime-local].invalid,
body.dark input[type=datetime-local]:focus.invalid,
html.dark input[type=datetime-local]:focus.invalid,
body.dark input[type=datetime].invalid,
html.dark input[type=datetime].invalid,
body.dark input[type=datetime]:focus.invalid,
html.dark input[type=datetime]:focus.invalid,
body.dark input[type=email].invalid,
html.dark input[type=email].invalid,
body.dark input[type=email]:focus.invalid,
html.dark input[type=email]:focus.invalid,
body.dark input[type=number].invalid,
html.dark input[type=number].invalid,
body.dark input[type=number]:focus.invalid,
html.dark input[type=number]:focus.invalid,
body.dark input[type=password].invalid,
html.dark input[type=password].invalid,
body.dark input[type=password]:focus.invalid,
html.dark input[type=password]:focus.invalid,
body.dark input[type=search].invalid,
html.dark input[type=search].invalid,
body.dark input[type=search]:focus.invalid,
html.dark input[type=search]:focus.invalid,
body.dark input[type=tel].invalid,
html.dark input[type=tel].invalid,
body.dark input[type=tel]:focus.invalid,
html.dark input[type=tel]:focus.invalid,
body.dark input[type=text].invalid,
html.dark input[type=text].invalid,
body.dark input[type=text]:focus.invalid,
html.dark input[type=text]:focus.invalid,
body.dark input[type=time].invalid,
html.dark input[type=time].invalid,
body.dark input[type=time]:focus.invalid,
html.dark input[type=time]:focus.invalid,
body.dark input[type=url].invalid,
html.dark input[type=url].invalid,
body.dark input[type=url]:focus.invalid,
html.dark input[type=url]:focus.invalid,
body.dark textarea.materialize-textarea.invalid,
html.dark textarea.materialize-textarea.invalid,
body.dark textarea.materialize-textarea:focus.invalid,
html.dark textarea.materialize-textarea:focus.invalid {
  border-color: #ffa7a7;
}
body.dark .modal,
html.dark .modal {
  background-color: #09090b;
}
